jam 블로그

[기타] eclipse 실행시 에러입니다 본문

개발 및 관련 자료/JAVA

[기타] eclipse 실행시 에러입니다

kid1412 2009. 11. 28. 14:56
반응형
eclipse.ini을 수정하면 됩니다.

-vmargs
-Dosgi.requiredJavaVersion=1.5


다음처럼 변경해주면 됩니다.

-vm
D:\MyLucy\Java\jdk1.6.0_10\bin\javaw.exe
-Dosgi.requiredJavaVersion=1.5

출처 : http://blog.openframework.or.kr/63

'개발 및 관련 자료 > JAVA' 카테고리의 다른 글

[기타] eclipse 실행시 에러입니다  (0) 2009.11.28
Tag
,
0 Comments
댓글쓰기 폼